[Desktop Entry]
Exec=netscape %u
Icon=netscape
Type=Application
Name=Netscape
Name[eo]=Navigilo
Name[ko]=네스케이프
Name[ta]=¦¿ð§¸ô
Comment=Netscape Navigator
Comment[bg]=Netscape Íàâèãàòîð
Comment[cs]=WWW prohlížeč Netscape Navigator
Comment[de]=Netscape-Navigator
Comment[eo]=Netskapa Navigilo
Comment[es]=Navegador Netscape
Comment[fi]=Netscape Navigator selainohjelma
Comment[fr]=Navigateur Netscape
Comment[he]=Netscape לש ןפדפדה
Comment[is]=Netscape-vafrinn
Comment[ko]=네스케이프 네비게이터
Comment[lt]=Netscape Navigatorius
Comment[lv]=Netscape Navigators
Comment[mk]=Netscape Navigator Интернет разгледувачот
Comment[ro]=Navigatorul de web Netscape Navigator
Comment[sk]=WWW prehliadač Netscape
Comment[sl]=Spletni brskalnik Netscape Navigator
Comment[ta]=¦¿ð§¸ô §¿Å¢§¸ð¼÷
Comment[uk]=Інтернет переглядач Netscape Navigator
Comment[zh_CN.GB2312]=Netscape 导航者
Comment[zh_TW.Big5]=網景瀏覽器
MimeType=text/html
XClassHintResName=Navigator
